%define	upstream_name	 Lingua-Ident
%define upstream_version 1.7

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 7

Summary:	Statistical language identification 
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Lingua/%{upstream_name}-%{upstream_version}.tar.gz



BuildArch:	noarch

%description
This module implements a statistical language identifier.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make_build

%check
# parallel testing with %%make does not work
make test

%install
%make_install

%files
%doc Changes README
%{_bindir}/*
%{perl_vendorlib}/Lingua
%{_mandir}/*/*




%changelog
* Wed May 11 2016 tv <tv> 1.700.0-7.mga6
+ Revision: 1013141
- another fine example where single %% in comments break when people alter macros
- ust std build macros

* Thu Feb 04 2016 umeabot <umeabot> 1.700.0-6.mga6
+ Revision: 935035
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.700.0-5.mga5
+ Revision: 748522
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.700.0-4.mga5
+ Revision: 685213
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.700.0-3.mga4
+ Revision: 512607
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 1.700.0-2.mga3
+ Revision: 369016
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 18 2011 jquelin <jquelin> 1.700.0-1.mga1
+ Revision: 22565
- cleaning spec file
- imported package perl-Lingua-Ident

